/*
 *  Theme Name: SDGfunders
 *  Description: 
 *  Author: Foundation Center 
 *  Template: fc-default
*/
@import url('../fc-default/style.css');

a.button.arrow:after { top: calc(50% - .78125em); }
section#reports div#reports-slider ul.flex-direction-nav a.flex-prev { left: calc(50% - 1.5em); }
section#reports div#reports-slider ul.flex-direction-nav a.flex-next { right: calc(50% - 1.5em); }
footer.entry-meta { display: none; }
/*span.fc-tooltip { left: calc(50% - .5em); }*/
span.fc-tooltip:before { left: calc(50% - 1em); }
div#home-wrapper article.community .question:before { left: calc(50% - (4.0625em / 2)); }
div#fc-share-bar-wrapper:after { top: calc(50% - 2.5em / 2); } 
